@charset "utf-8";
/* CSS Document */
*{font-family: "微软雅黑","Microsoft YaHei" !important;}
body,div{margin:0;}
ol,ul{margin:0; padding:0;}
body{font-size:12px; color:#555; line-height:2;width:100%;}
ul{list-style:none;}
a{text-decoration:none;}
img{border:none;}
.clearfloat{
clear:both;
height:0;
font-size:1px;
line-height::0px;
}
/* 导航条 */

.fl{float:left;}
.fr{float:right;}

/*
.nav{height:77px;min-width:1000px;width:1152px;margin:0 auto;z-index:9999;background:#fafafa;}
.logo{height:77px;width:390px;}
.nav  .ul1> li{height:77px;line-height:77px;float:left;text-align:center;}
.nav  .ul1 >li >a{display:inline-block;padding:0 20px;font-size:16px;color:#000;}
.nav  .ul1 >li >a:hover{color:#305197;}
.nav .ul1{float:right;}
.nav .logo{left:95px;top:20px;width:195px;float:left;height: 30px;
margin-top: 20px;}
.logo img{marigin-top:20px;}
.logo .desc-shuyun {
	border-left: 1px solid #f2f2f2;
	color: #666;
	float: right;
	font-size: 16px;
	height: 16px;
	line-height: 16px;
	margin-top: 4px;
	padding: 7px 0 7px 10px;}



.ul2-list{position:absolute;margin-top:-2px;width:134px;margin-left: -20px;}
.ul2-list li{line-height: 40px;float:left;float: left;display: block;width:134px;background:#fafafa;
height: 40px;}
.fanganul{margin-left:134px;margin-top:-40px;}
.ul2-list li a{
font-size:14px;


font-weight: normal;
text-transform: none;
color: #fff;
text-align: left;

color:#000;
	}
.list-hide{display:none;}



.navfix{position: fixed;
background: #fafafa;
width: 100%;
z-index: 9999;}

*/

/*  轮播图*/
/*
.banner { position: relative; overflow: auto; text-align: center;}
.banner li { list-style: none; }
.banner ul li { float: left; }
#b06 { width: 640px;}
#b06 .dots { position: absolute; left: 0; right: 0; bottom: 20px;}
#b06 .dots li 
{ 
	display: inline-block; 
	width: 10px; 
	height: 10px; 
	margin: 0 4px; 
	text-indent: -999em; 
	border: 2px solid #fff; 
	border-radius: 6px; 
	cursor: pointer; 
	opacity: .4; 
	-webkit-transition: background .5s, opacity .5s; 
	-moz-transition: background .5s, opacity .5s; 
	transition: background .5s, opacity .5s;
}
#b06 .dots li.active 
{
	background: #fff;
	opacity: 1;
}
#b06 .arrow { position: absolute; top: 170px;}
#b06 #al { left: 15px;}
#b06 #ar { right: 15px;}

.unslider-arrow06{
	display:none;
	}

*/


/* 内容 */
.main1{height:430px;text-align:center;width:1152px;margin:0 auto;}
.main1-bt,.main3-tit{text-align:center;font-size:40px;font-family:'微软雅黑';line-height:0;padding:87px 0 20px 0;padding-bottom:20px;color:#000;}
.main1-ul{margin-top:66px;}
.main1-ul li {display:inline-block;color:#66cc66;text-align:center;width:80px;font-size:18px;float:left;margin-left:80px;}
.main1-ul li span{display:inline-block;width:66px;height:78px;background:url('../images/zdyx-icon.png')}
.main1-ul .hjzx{background-position:-65px 0 ;}
.main1-ul .jpdg{background-position:-131px 0 ;}
.main1-ul .hdyx{background-position:-198px 0 ;}
.main1-ul .djgl{background-position:-270px 0 ;}
.main1-ul .lhyx{background-position:-342px 0 ;}
.main1-ul .sjwj{background-position:-411px 0 ;}
.main1-p{line-height:1.5;font-size:18px;}




.main2-bg{height:533px;background:#eff5f5;}
.main2{width:1152px;margin:0 auto;}
.main2-ul{margin-top:30px;}
.main2-ul li{display:inline-block;width:290px;text-align:center;float:left;}
.mar{margin:0 100px;}
.main2-ul .main2-fa{font-size:18px;margin-top:20px;color:#000;}
.main2-ul .main2-p{color:#9d9e9e;font-size:14px;margin-top:0px;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 3;
-webkit-box-orient: vertical;
text-align:left;
}


.main3{width:1152px;margin:0 auto;}

.bor_btm{height:2px;width:110px;background:#19A1DF;display:block;margin-left:45%;}
.main3-p{color:#a1a1a1;text-align:center;font-size:16px;line-height:2.5;}
.main3-ul{width:926px;margin:0 auto;margin-bottom:60px;overflow:auto;}
.left-img {height:140px;width:217px;float:left;margin-right:40px;overflow:auto;}
.main3-ul li{margin-top:40px;}
.left-img img{height:132px;width:210px;}
.main-dt{font-size:20px;font-weight:500;line-height: 1;
padding-bottom: 10px;}
.main3-dd{font-size:14px;line-height:1.5;}
.main3 .xq{display:block;height:30px;width:90px;border:1px solid #CCC;float:left;border-radius:15px;line-height:28px;text-align:center;color:#ccc;font-size:14px;margin-top:8px;}
.main3 .xq:hover{background:#19A1DF;color:#fff;border:1px solid  #19A1DF;}

.main2-ul img{height:129px;width:129px;}

/* 合作伙伴 */
.partners{height: 450px;position: relative;background:#eff5f5;}
.div0{height:609px;width:1142px;margin:0 auto;}
.div2,.div1{height:100px;margin-top:100px;display:block;}
.div2 img{margin-left:50px;}
.div1 img{margin-left:60px;}
.bt{height:44px;width:1142px;margin:0 auto;padding-top:30px;display:block;margin-bottom:10px;}
.tab{width:400px;margin:0 auto;}
.bt li{display:block;height:44px;line-height:44px;float:left;color:#555558;text-align:center;font-size:18px;margin-left:30px;padding:0 5px;}
.tab1 >div{display:none;top:100px;}
.tab1 .show{display:block;}
.partners .active{color:#000;font-weight:bold;border-bottom:2px solid #a4c791;}
.main4-div > div{width:202px;height:110px;float:left;margin-left:21px;margin-top:30px;text-align:center;background:#fff;}
.main4-div  span{vertical-align:middle;height:100%;display:inline-block;}
.main4-div  img{ vertical-align:middle;line-height:110px;overflow:hidden;}






#liuyan{position:fixed; right:0; bottom: 0; _position:absolute; z-index:9999;overflow:hidden; border:1px #ccc solid;}
.box_liuyan{font-size:12px; text-align: center; background-color: white; height:auto; padding:8px 8px 0 8px;  width:200px; }
.box_liuyan input[type="text"],.box_liuyan textarea{margin-bottom: 5px;}
.box_liuyan textarea{width:160px;height: 80px;}
.box_liuyan input[type="text"]{width:120px;}
#btnsub{
cursor: pointer;
width: 60%;
border: none;
background: #6db83f;
color: #FFF;
padding: 5px;
font-size: 15px;
}
#btnsub:hover {
background: #87d159;
-webkit-transition: background 0.3s ease-in-out;
-moz-transition: background 0.3s ease-in-out;
transition: background-color 0.3s ease-in-out;
}
#liuyan .os_xx{background:url("../images/kf.gif") no-repeat; position: relative;}
#liuyan .os_xx{ background-color:#f7f7f7; background-position:2px 2px; width:18px; height:20px; float:right; display:inline; cursor:pointer;}


/******* 产品优势********/

.bottom{width: 100%;height: auto;overflow: hidden;margin-bottom: 77px;}
.tit{text-align: center;width: 100%;font: 30px/30px "微软雅黑";color: #333333;position: relative;margin-bottom: 40px;}
.tit i{display: block;font: 36px/30px "Bodoni Bd BT";color: #c7c7c7;margin-top: 10px}
.tit span{width: 387px;display: block;height: 1px;background:  url(../images/hl_11.jpg) no-repeat center center;position: absolute;top:17px;left:127px}
.tit em{width: 387px;display: block;height: 1px;background:  url(../images/hr_13.jpg) no-repeat center center;position: absolute;top:17px;right:132px}
.ys{width: 25%;float: left;height: auto;padding-top:225px; text-align: center;font: 24px/30px "微软雅黑";color: #333333;}
.ys span{display: block;color: #a8a8a8;font: 14px/24px "微软雅黑";}